--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Returns the value of the Reply-To: header as an Array of RMail::Address objects."
full_name: RMail::Header#reply_to
is_singleton: false
name: reply_to
params: ()
visibility: public
